Last modified: 2011-02-20 08:30:36 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26683 - Unable to download index.php from localhost message displayed at complete page in IE7 & IE8 browsers
Unable to download index.php from localhost message displayed at complete pag...
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Installer (Other open bugs)
1.18.x
PC Windows XP
: Normal minor (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-12 05:52 UTC by Nadeesha
Modified: 2011-02-20 08:30 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Screenshot from IE7 (133.61 KB, image/jpeg)
2011-01-12 05:52 UTC, Nadeesha
Details
Screenshot from IE8 (125.41 KB, image/jpeg)
2011-01-12 05:53 UTC, Nadeesha
Details

Description Nadeesha 2011-01-12 05:52:10 UTC
Created attachment 7974 [details]
Screenshot from IE7

Steps to reproduce:
1. Complete the MediaWiki 1.18 alpha installation up to the 'Installation' page.
2. Click on the 'Continue' button.

Actual outcome:
Pop up window is displayed for Internet Explorer 7 and 8 browsers.
( Refer the attatched screenshots)
Comment 1 Nadeesha 2011-01-12 05:53:44 UTC
Created attachment 7975 [details]
Screenshot from IE8
Comment 2 Mark A. Hershberger 2011-01-13 16:40:35 UTC
tagging for 1.17 release, but need to verify that it happens in that version.
Comment 3 Mark A. Hershberger 2011-01-21 21:11:16 UTC
Doesn't appear to happen in 1.17
Comment 4 Brion Vibber 2011-01-22 01:15:28 UTC
Sounds kinda like PHP is crashing. Anything in the web server's error logs?
Comment 5 Roan Kattouw 2011-01-24 01:50:05 UTC
(In reply to comment #4)
> Sounds kinda like PHP is crashing. Anything in the web server's error logs?
Nope, all errors on Jan 12 were "file does not exist" errors.
Comment 6 Max Semenik 2011-02-19 20:30:27 UTC
Reproduceable for me on IE8. The goddamn thing refuses to download the file automatically, though manual download link still works. Replacing the refresh header with JS document.location = blahblahblah per Google helps. Any objections against committing it?
Comment 7 Mark A. Hershberger 2011-02-19 20:36:41 UTC
(In reply to comment #6)
> Any objections against committing it?

As long as it continues to work in FF, Opera, Chrome and Safari, go ahead and commit it.
Comment 8 Max Semenik 2011-02-20 08:30:36 UTC
Fixed in r82504.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links